Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: jekyll-multiple-languages
Upstream-Contact: https://github.com/kurtsson/jekyll-multiple-languages-plugin/issues
Source: https://github.com/kurtsson/jekyll-multiple-languages-plugin
Files-Excluded: brand/fonts

Files: *
Copyright: 2014 Martin Kurtsson
License: Expat

Files: brand/**
Copyright: 2013 Coby Chapple
           2016 Anthony Gaudino
License: Expat

Files: example/**
Copyright: 2013 Jeff Martin
License: Expat

Files: debian/*
Copyright: 2019,2020 Daniel Leidert <dleidert@debian.org>
License: Expat
Comment: The Debian packaging is licensed under the same terms as the source.

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the "Software"),
 to deal in the Software without restriction, including without limitation
 the rights to use, copy, modify, merge, publish, distribute, sublicense,
 and/or sell copies of the Software, and to permit persons to whom the
 Software is furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
